
<!-- Color definitions can be edited in Content/Definitions/Colors.xml" -->

<SubtitleCollection type="Character" >

<Subtitle id="1" character="Player" allowBack="1"
option0="Sleep until 5AM" option1="Sleep until Noon" option2="Sleep until 5PM" option3="Sleep until Midnight" option4="Don't Sleep." />

	
	
</SubtitleCollection>
